
[data-novi-id="75"]{
  font-size: 76px;
}
[data-novi-id="74"]{
  font-size: 76px;
}
[data-novi-id="73"]{
  color: rgb(33, 44, 158);
}
[data-novi-id="72"]{
  color: rgb(33, 44, 158);
}
[data-novi-id="71"]{
  font-weight: 700;
  color: rgb(33, 44, 158);
  
}
[data-novi-id="70"]{
  font-size: 17px;
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 400;
}
[data-novi-id="68"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="67"]{
  font-weight: 700;
}
[data-novi-id="66"]{
  font-weight: 700;
  color: rgb(50, 101, 166);
}
[data-novi-id="65"]{
  color: rgb(29, 49, 122);
  font-weight: 700;
}
[data-novi-id="64"]{
  font-weight: 700;
  color: rgb(93, 91, 125);
}
[data-novi-id="63"]{
  color: rgb(255, 84, 91);
}
[data-novi-id="62"]{
  color: rgb(255, 251, 88);
}
[data-novi-id="61"]{
  color: rgb(248, 247, 250);
}
[data-novi-id="60"]{
  color: rgb(179, 237, 69);
}
[data-novi-id="59"]{
  color: rgb(255, 81, 82);
}
[data-novi-id="58"]{
  color: rgb(242, 255, 78);
}
[data-novi-id="57"]{
  color: rgb(126, 255, 83);
  font-weight: 700;
}
[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  font-weight: 700;
  color: rgba(252, 251, 88, 1);
}
[data-novi-id="54"]{
  font-weight: 700;
  color: rgba(252, 251, 88, 1);
}
[data-novi-id="53"]{
  color: rgb(36, 61, 204);
  font-weight: 700;
}
[data-novi-id="52"]{
  color: rgba(234, 235, 58, 0.96);
}
[data-novi-id="51"]{
  color: rgb(231, 240, 54);
}
[data-novi-id="50"]{
  text-transform: uppercase;
  font-weight: 700;
  
}
[data-novi-id="49"]{
  text-align: center;
}
[data-novi-id="48"]{
  color: rgb(73, 98, 255);
}
[data-novi-id="47"]{
  color: rgb(95, 69, 255);
}
[data-novi-id="46"]{
  text-transform: uppercase;
}
[data-novi-id="45"]{
  color: rgb(95, 69, 255);
}
[data-novi-id="44"]{
  color: rgb(97, 100, 247);
}
[data-novi-id="43"]{
  color: rgb(74, 58, 242);
}
[data-novi-id="42"]{
  color: rgb(79, 83, 242);
}
[data-novi-id="41"]{
  color: rgb(105, 79, 252);
}
[data-novi-id="40"]{
  font-style: italic;
  
  color: rgb(60, 78, 235);
  font-weight: 700;
  
  
}
[data-novi-id="39"]{
  color: rgb(95, 69, 255);
}
[data-novi-id="38"]{
  color: rgb(97, 100, 247);
}
[data-novi-id="37"]{
  color: rgb(74, 58, 242);
}
[data-novi-id="36"]{
  color: rgb(79, 83, 242);
}
[data-novi-id="35"]{
  color: rgb(105, 79, 252);
}
[data-novi-id="34"]{
  font-style: italic;
  
  color: rgb(60, 78, 235);
  font-weight: 700;
}
[data-novi-id="33"]{
  font-style: italic;
  color: rgb(248, 247, 250);
  
  
}
[data-novi-id="32"]{
  color: rgb(231, 240, 54);
}
[data-novi-id="31"]{
  color: rgb(242, 61, 51);
}
[data-novi-id="30"]{
  color: rgb(230, 225, 92);
}
[data-novi-id="29"]{
  color: rgb(248, 247, 250);
}
[data-novi-id="28"]{
  color: rgba(234, 235, 58, 0.96);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="27"]{
  text-align: left;
}
[data-novi-id="26"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="25"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="24"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="23"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="22"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="21"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="20"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="18"]{
  color: rgb(32, 31, 173);
}
[data-novi-id="17"]{
  color: #171894;
  font-style: italic;
}
[data-novi-id="16"]{
  font-style: italic;
  color: #171894;
  font-weight: 700;
}
[data-novi-id="15"]{
  
  
  
  font-weight: 700;
  
  
  
  
  
  
  
  
}
[data-novi-id="14"]{
  font-weight: 700;
  color: rgb(30, 211, 255);
  font-style: italic;
}
[data-novi-id="13"]{
  color: rgb(0, 114, 242);
}
[data-novi-id="12"]{
  color: rgb(25, 107, 17);
}
[data-novi-id="11"]{
  font-style: italic;
}
[data-novi-id="10"]{
  color: rgb(25, 107, 17);
}
[data-novi-id="9"]{
  color: rgb(0, 114, 242);
}
[data-novi-id="8"]{
  
  
  
  font-weight: 700;
  
  
  
  
  
  
  
  
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgb(30, 211, 255);
  font-style: italic;
}
[data-novi-id="6"]{
  font-style: italic;
}
[data-novi-id="5"]{
  font-style: italic;
  color: rgba(235, 237, 250, 0.74);
  font-weight: 700;
  font-size: 58px;
}
[data-novi-id="4"]{
  color: rgb(252, 250, 255);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(252, 250, 255);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgb(104, 255, 234);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(84, 209, 27);
  font-style: italic;
  font-weight: 700;
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="67"]{
  font-weight: 700;
  font-weight: 300;
}
[data-novi-id="70"]{
  font-size: 15px;
  font-size: 16px;
  font-size: 18px;
}
[data-novi-id="69"]{
  font-weight: 100;
  font-weight: 300;
  font-weight: 700;
  font-weight: 300;
}
[data-novi-id="46"]{
  text-transform: uppercase;
  text-transform: capitalize;
  text-transform: lowercase;
}
[data-novi-id="39"]{
  text-transform: lowercase;
  text-transform: uppercase;
  text-transform: capitalize;
}
[data-novi-id="50"]{
  text-transform: uppercase;
  text-transform: uppercase;
  text-transform: uppercase;
  text-transform: uppercase;
  text-transform: uppercase;
  text-transform: capitalize;
  text-transform: capitalize;
  text-transform: capitalize;
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: capitalize;
  text-transform: capitalize;
}
[data-novi-id="53"]{
  text-transform: capitalize;
  text-transform: uppercase;
  text-transform: lowercase;
  text-transform: uppercase;
  text-transform: capitalize;
  text-transform: lowercase;
}
}
